<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ProfileView" customModule="Alodokter" customModuleProvider="target"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dlq-Mh-urr">
                    <rect key="frame" x="67" y="55" width="240" height="150"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="boy-ic" translatesAutoresizingMaskIntoConstraints="NO" id="NCI-dz-jfe">
                            <rect key="frame" x="8" y="28" width="95" height="95"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="95" id="3zb-BA-sma"/>
                                <constraint firstAttribute="height" constant="95" id="bVT-E6-7UX"/>
                            </constraints>
                        </imageView>
                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="I6q-wq-svF">
                            <rect key="frame" x="111" y="39" width="119" height="71.5"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Rakka Purnama" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6fi-lp-Zco">
                                    <rect key="frame" x="0.0" y="0.0" width="119" height="20.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Male" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xhe-GP-a2M">
                                    <rect key="frame" x="0.0" y="25.5" width="119" height="20.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="+621234xxx" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Nty-qo-tE2">
                                    <rect key="frame" x="0.0" y="51" width="119" height="20.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                        </stackView>
                    </subviews>
                    <constraints>
                        <constraint firstItem="I6q-wq-svF" firstAttribute="leading" secondItem="NCI-dz-jfe" secondAttribute="trailing" constant="8" id="Fhy-e1-6a3"/>
                        <constraint firstAttribute="trailing" secondItem="I6q-wq-svF" secondAttribute="trailing" constant="10" id="Oaz-RN-WDd"/>
                        <constraint firstAttribute="height" constant="150" id="aDh-Dn-3gb"/>
                        <constraint firstItem="I6q-wq-svF" firstAttribute="top" secondItem="dlq-Mh-urr" secondAttribute="top" constant="39" id="fnx-fZ-ifS"/>
                        <constraint firstItem="NCI-dz-jfe" firstAttribute="leading" secondItem="dlq-Mh-urr" secondAttribute="leading" constant="8" id="oBw-bn-MCW"/>
                        <constraint firstItem="NCI-dz-jfe" firstAttribute="top" secondItem="dlq-Mh-urr" secondAttribute="top" constant="28" id="tL9-jk-Nt1"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="dlq-Mh-urr" secondAttribute="trailing" constant="68" id="E2h-pu-Lki"/>
                <constraint firstItem="dlq-Mh-urr" firstAttribute="top" secondItem="vUN-kp-3ea" secondAttribute="top" constant="35" id="Run-1k-ULE"/>
                <constraint firstItem="dlq-Mh-urr" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="67" id="rdf-tH-Bgb"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <point key="canvasLocation" x="32.5" y="84.5"/>
        </view>
    </objects>
    <resources>
        <image name="boy-ic" width="128" height="128"/>
    </resources>
</document>
